*{margin:0px;}

body{background:url(img/back.gif);}
body,td{
cursor:default;
color:#d8d6d4;font-size:10px;font-family:verdana;line-height:13px;}

a:link{color:#d8d6d4;text-decoration:none;}
a:visited{color:#d8d6d4;text-decoration:none;}
a:active{color:#d8d6d4;text-decoration:none;}
a:hover{color:#d8d6d4;text-decoration:underline;}

textarea{font-size:10px;}

p{margin:0px 20px;padding:0px;}
img{border:none;}
br{line-spacing:normal;}

.sitename{font-size:12px;font-family:‚l‚r –¾’©;}

#upper{
width:550px;height:400px;text-align:left;
background:url(img/1.jpg) left top no-repeat #655C52;
padding-top:40px;}

#foot{
width:550px;text-align:left;
background-color:#655C52;
padding:0px 0px 20px 0px;}

#menu{margin:0px 25px 0px 285px;}
